body { -webkit-tap-highlight-color:transparent !important;font-family:Century Gothic;color:#000;border:0px solid blue;}
h1 { font-size: 1em; }
h2 { font-size: 1em; }
h1, h2 { font-weight: bold; margin: 0px 0; }
p { font-size: .9em; margin: 5px 0; }
a {text-decoration:none;color:#00008E;}
ul { padding-left: 10px; margin: 10px 0; list-style-type:disc; }

img{max-width:100%;} 
div,header,footer{box-sizing:border-box;}
.clear{clear:both;}
body {
padding-top:110px; 
}
#innerheader,#innerbanner,#innercontent,#innerfooter{margin:0 auto;}

#header{
background-color:#00DCAB;
}

#innerheader{
background-color:#fff;
border-bottom:1px solid #ccc;
box-shadow: 0px 0px 15px 7px #ccc;
}

#banner{
background-color:#E61E29;
}
#innerbanner{
background-color:#fff;
text-align:center;
}
/*#B31804
#CC0000
#E61E29
*/
#content{
background-color:#fff;
}
#innercontent{
/*height:auto;*/
background-color:#fff;
}

/**footer****/
#footer{
background-color:#fff;
}
#innerfooter{
height:100px;
background-color:#fff;
}


/**** header ****/
 
 
.main-header {
position: fixed;
top:0;
left:0;
min-width:100%;
border-top:1px solid #ccc;
}
#xlogo{
padding-left:10px;
}
#h1{
border:0px solid #ccc;
font-size:20px;
font-style:bold;
text-align:left;
color:#000088;
font-family:Plantagenet Cherokee;

}
 
header h2{
color:#FF6200;
text-align:center;
font-size:1em;
font-weight:bold;
padding:5px;
}
img{border:0px solid red;}
 
#nivel_1 #caja_1,#nivel_1 #caja_2{float:left;box-sizing:border-box;border:0px solid #ccc;}
	
	#nivel_1 #caja_1{width:40%;}
	#nivel_1 #caja_2{width:60%;text-align:right;padding:0;}
    #caja_3{width:100%;padding:10px 20px 0 0px;border:0px solid green;}
	
	
	#nivel_1 #xlogo{width:140px;border:0px solid green;}
	#nivel_1 #caja_1 img,#nivel_1 #caja_2 img{margin-left:10px;}

	 
@media only screen and (min-width: 64em) {
	#logo,#sociales{width:50%;float:left;}
	#wrapmenu{width:80%;float:right;padding-right:200px;}
	
	#nivel_1 #caja_1{width:50%;}
	#nivel_1 #caja_2{width:50%;}
	#nivel_1 #caja_3{width:100%;display:bolck;}
	
	#nivel_1 #xlogo{width:200px;}
}


/**** banner ****/

 

/**** content ****/
#caja_logos {}

.logos{
text-align:center;
padding:15px;
}
#nivel_2{box-sizing:border-box;border:0px solid #FF00E4;padding:10px;}

#nivel_a{box-sizing:border-box;border:0px solid #FF2A00; }

#nivel_b{box-sizing:border-box;border:0px solid #000;padding:7px;}

#caja_a{width:100%;box-sizing:border-box;border:0px solid #2DAE58;padding:10px;}

#caja_b{width:100%;box-sizing:border-box;border:0px solid #1E90FF;padding-top:10px;padding-bottom:10px;padding-left:10px;}

.innercaja_data{border:0px solid #2DAE58;color:#333;}
.innercaja_data a{color:#333;}
.innercaja_data ul li{list-style-position:inside;padding-bottom:10px;}
#innercontent .innercaja_data h2,#innercontent .innercaja_data h2 a{font-family:Tahoma;font-size:24px;padding-bottom:10px;text-align:center;color:#00008E;}
#innercontent .innercaja_data p{font-size:16px;padding-bottom:10px;}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 25%;
}
.center_autos {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  text-align:center;
}
.innercaja_data .caja_texto{
border:3px solid #F0F0F2;
padding:5px;
font-size:15px;
color:#00008E;
font-family:Tahoma;
height:210x;
}



/**** footer ****/

 .footer{
font-style:regular;
font-size:0.9em;
text-align:center;
width:auto;
border:1px solid #ccc;
padding:0px;
height:auto;
color:#072894;
background-color:#fff;
}
 .logo_footer{
position:relative;
top:10px;
text-align:center;
}
 /**footer logo sitioweb.ar****/
.azul{color:#072894;}
.celeste{color:#1E90FF;}
.gris{color:#AEA7A7;}
 
 
/* 480px */
@media only screen and (min-width: 30em) {
#innerbanner,#innercontent,#innerfooter{width:30em;}
}/* 480px */


/* 720px */
@media only screen and (min-width: 45em) {
#innerbanner,#innercontent,#innerfooter{width:45em;}

/*#caja_a{width:50%;float:left;}

#caja_b{width:50%;float:right;}*/

}/* 720px */

/* 1024*/
@media only screen and (min-width: 64em) {
#innerbanner,#innercontent,#innerfooter{width:62em;}
body {
padding-top:115px; 
}
.caja_data{float:left;width:33%;padding:10px;}
.innercaja_data{}
}/* 1024px */

/* 1280x */  
@media only screen and (min-width: 80em) {
#innerbanner,#innercontent,#innerfooter{width:80em;}

#innerbanner{
 
}
}/* 1280px */ 
